Distribution:	CCux
Packager:  	Christian Metzen <metzench@ccux-linux.de>

Summary:        procinfo - process viewer 
Name:      	procinfo
Version:        18
Release:   	3
Provides:	%{name}
License: 	GNU/GPL
URL:		ftp://ftp.cistron.nl/pub/people/00-OLD/svm/
Group:     	System/Base
Source0: 	%{name}-%{version}.tar.gz
Patch0:		%{name}-ncurses.patch
Patch1:		%{name}-destdir.patch
BuildRoot: 	%{_tmppath}/%{name}-buildroot

%description
Procinfo is a package to allow you to get useful information from /proc.
/proc is the kernel filesystem.
This is a place you can go to acquire information from your running kernel.

%prep
%setup -n %{name}-%{version}
%patch0 -p1
%patch1 -p1

%build
make

%install
make install DESTDIR=$RPM_BUILD_ROOT
find %{buildroot} -type f -exec /usr/bin/strip --strip-debug '{}' ';'

%files
%defattr(-,root,root)
%_bindir
%_mandir

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Wed Sep 28 2005 Christian Wasem <wasem@ccux-linux.de> 18-3
- tweaked specfile
* Tue Sep 27 2005 Karsten Brockmann <brockmka@rz.fh-augsburg.de> 18-2
- rebuilt SRPM
* Mon Dec 27 2004 Christian Metzen <metzench@ccux-linux.de> 18-1
- Initial Release